.main {
  background-image: url('@/pages/main/img/bg_1.jpg');
  background-repeat: no-repeat;
  padding-top: 227px;
  padding-left: 221px;
  padding-bottom: 258px;

  &__text {
    font-size: 24px;
    line-height: 31px;
    color: #ffffff;
    max-width: 549px;
    margin-bottom: 69px;
  }
  &__title {
    font-weight: 700;
    font-size: 72px;
    line-height: 80px;
    color: #ffffff;
    max-width: 711px;
    margin-bottom: 65px;
  }
}
